/* UPDATED MAR 30, 2022 */

/* DONATE BUTTON */

li#menu-item-93 > a,
li#menu-item-111 > a{
  display: block;
  background-color:#ff9d14; /* NDWA-Orange */
  color: #000000; /* NDWA-Black */
  text-decoration: none !important;
  border: 0;
  
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;

  height: 40px;
  line-height: 40px;

  font-size: 16px;

  padding: 0 15px;
  margin-left: 20px;
}

li#menu-item-93 > a:hover,
li#menu-item-111 > a:hover{
  text-decoration: none;
  color: #000000; /* NDWA-Black */
  cursor: pointer;
  
  background-color: #d98003; /* NDWA-Orange-HOVER */
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
  outline: none;
}

li#menu-item-93 > a:focus,
li#menu-item-111 > a:focus{
  text-decoration: none;
  color: #000000; /* NDWA-Black */
  cursor: pointer;

  background-color: #d98003; /* NDWA-Orange-HOVER */
  box-shadow: none;
  outline: 5px solid rgba(255,255,255,0.2); /* DEFAULT FOCUS */
}

li#menu-item-93 > ul.sub-menu,
li#menu-item-111 > ul.sub-menu{
  right: 0;
  left: auto;
  top: 68px;
  min-width: 140px;
}

/* SUNSTORM */

.page-class-sunstorm h1, 
.page-class-sunstorm h2, 
.page-class-sunstorm h3, 
.episode-transcript strong, 
.episode-transcript b{
  color: #9600FF;
}

/* HOMEPAGE HOVERS FOR PILLARS */

.ndwa-pillars a.item p{
  opacity: 0;
  transition: all 0.3s ease-out;
  max-width: 350px;
  margin: auto;
  margin-top: 10px; /* might be useful for all itens */
}

.ndwa-pillars a.item:hover p{
  opacity: 1;
}